Bug 207836 - Nautilus taking 70% processor time after a large copy
Nautilus taking 70% processor time after a large copy
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Depends On:
  Show dependency treegraph
Reported: 2006-09-24 05:37 EDT by Paul F. Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-02-15 21:00:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul F. Johnson 2006-09-24 05:37:48 EDT
Description of problem:
If I copy a very large file (say a video - something bigger than around 600Mb)
from one drive to another, nautilus claims upwards of 70% processor time. Once
the copy has finished, it remains at that level. If I kill nautilus, the
processor use reverts to normal.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Create an ISO image to drive "a" - ensure it's 650Mb
2. Copy from one drive to another
Actual results:
Processor time increases alot towards 500Mb and stays high at the end.

Expected results:
After the copy, processor use should revert to normal.

Additional info:
Comment 1 Alexander Larsson 2006-09-25 04:50:13 EDT
Did you copy the file with nautilus?
Comment 2 Paul F. Johnson 2006-09-25 12:04:01 EDT
Comment 3 Paul F. Johnson 2007-02-15 21:00:12 EST
Seems okay now. Closing the bug

Note You need to log in before you can comment on or make changes to this bug.